Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002634TestLinkReportspublic2009-06-18 19:282013-05-22 20:55
Reporterolofr 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0002634: Requirements based report not correct
DescriptionHave two different Requirement Specs with one requirement in each. When viewing the report the Requirements based report, only the first Requirement Spec is showing the correct result. The second one shows that the test cases are unexecuted, but they are not.

I have attached a document showing some a couple of screenshots.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespdf file icon Req report error.pdf [^] (184,020 bytes) 2009-06-18 19:28

- Relationships

-  Notes
(0007281)
olofr (reporter)
2009-06-18 19:29

I have upgraded from 1.8.0.

- Issue History
Date Modified Username Field Change
2009-06-18 19:28 olofr New Issue
2009-06-18 19:28 olofr File Added: Req report error.pdf
2009-06-18 19:29 olofr Note Added: 0007281
2009-08-30 01:39 schlundus Relationship added has duplicate 0002760
2013-05-20 19:56 fman Status new => resolved
2013-05-20 19:56 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:56 fman Resolution open => fixed
2013-05-20 19:56 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker